/* Global Styles */

body {
	margin:0px;
	background-image: url(images/bkgrnd_sand3.jpg);
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	color: #003;
	}
.oneColFixCtrHdr #container {
	width: 940px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
.oneColFixCtrHdr #header {
	padding: 0;
	background-image: url(images/bkgrnd_jul09/header.jpg);
	height: 173px;
}
.menu a {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #003;
	text-decoration: none;
	padding-top: 150px;
	padding-left: 20px;
	margin-top: 150px;
	padding-right: 1px;
}
#menu {
	padding-top: 149px;
	padding-left: 20px;
}
.menu a:hover {
	color: #B49B48;
}
.oneColFixCtrHdr #mainContent {
	background-image: url(images/bkgrnd_jul09/middle.jpg);
	padding-top: 0;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	overflow: auto;
}
.oneColFixCtrHdr #footer {
	background-image: url(images/bkgrnd_jul09/footer.jpg);
	height: 78px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-top: 0px;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 5px;
	padding-left: 45px;
	text-align: center;
}
.logosubhead1 {
	font-size: 150%;
	font-weight: normal;
	color: #003;
	text-decoration: none;
	text-align: center;
}
.logosubhead2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 120%;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #930;
}
	
td {
	color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
a {
	color: #033;
	font-weight: bold;
	text-decoration: none;
	}
	
a:hover {
	color: #063;
	}

/* ID Styles */

#navigation td {
	border-bottom: 2px solid #C0DFFD;
	}
	
#navigation a {
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url("Templates/mm_arrow.gif") 14px 45% no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
	
#navigation a:hover {
	color:#FF6600;
	background-color: #ddd;
	background-image: url(Templates/mm_arrow_over.gif);
	background-repeat: no-repeat;
	background-position: 14px 45%;
	}
	
#logo 	{
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	letter-spacing:0.2em;
	line-height:200%;
	}

#tagline 	{
	color: #FF6600;
	letter-spacing:0.4em;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	font-style: italic;
	}

#monthformat {
	border-bottom: 2px solid #E6F3FF;
		}
		
#dateformat {
	color: #003366;
	letter-spacing:.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-image: url(images/bkgrnd_timebar.jpg);
	}
	
#dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}
	

h1
{
	font-size: 150%;
	color: #003;
	text-align: left;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-size: 150%;
	color: #900;
	text-align: left;
	padding-left: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	padding-bottom: 5px;
}
h3 {
	font-size: 140%;
	color: #003366;
	padding-left: 40px;
}
.border {
	border: medium solid #DAA022;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
}
.oneColFixCtrHdr #container #mainContent table tr td ul {
	font-size: 130%;
	color: #003;
	line-height: 120%;
}

#apDiv1 {
	position:absolute;
	width:133px;
	height:21px;
	z-index:1;
	left: 850px;
	top: 149px;
	font-size: 92%;
	color: #B49B47;
	text-align: right;
	font-weight: bold;
}
.datesmall {
	font-size: 75%;
	font-weight: normal;
	text-align: left;
	float: right;
	margin-right: 40px;
	padding-top: 3px;
}
.oneColFixCtrHdr #container #mainContent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible ul strong img {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #9CF;
}
